@media (max-width: 991px) {.image__img--s2-ifxrilfs3 {object-fit: cover;}}
.container--u-iljhwp4sj {margin-left: auto; margin-right: auto; max-width: 1920px; flex: 1 1 auto; flex-direction: column;}
.div--u-i03s1ernq {gap: var(--space-md);}
.text--u-iynhj3fxi {font-size: 0px;}
.div--u-i0y0gv62l {padding-right: 0;}
@media (max-width: 991px) {.div--u-i7ulyy3x4 {text-align: center;}}
@media (max-width: 991px) {.text--u-iynhj3fxi {text-align: center;}}
@media (max-width: 991px) {.text--u-i8w8ust52 {text-align: center;}}
@media (max-width: 991px) {.div--u-ikqept4j3 {display: block;}}
@media (max-width: 991px) {.div--u-i0y0gv62l {padding-top: 0;}}
@media (max-width: 767px) {.div--u-i7ulyy3x4 {display: flex; justify-content: center;}}
@media (max-width: 767px) {.text--u-iynhj3fxi {text-align: center;}}
@media (max-width: 767px) {.text--u-i8w8ust52 {text-align: center;}}
